/*
 * Copyright (c) eHealth
 */
package be.ehealth.businessconnector.therlink.domain.responses;

import org.junit.Test;


/**
 * Unit test {@link RevokeTherapeuticLinkResponse}
 * 
 * @author Priscilla Colleaux
 * 
 */
public class RevokeTherapeuticLinkResponseTest {

    @Test
    public void testNullPointer() {
        new RevokeTherapeuticLinkResponse(null, null, null, null, null);
    }
}
